For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
開発者向けツール
コミュニティお問い合わせコンソール
ホームAPI参照ドキュメント変更ログ

© 2026 Adobe Inc. All rights reserved.

TermsPrivacyDo not sell or share my personal information
Developer-friendly docs for your API
Logo
ホームAPI参照ドキュメント変更ログ
  • API Reference
      • POSTCreate custom action
      • DELDelete custom action
      • GETList actions
      • GETShow custom action details
      • PATCHUpdate custom action
開発者向けツール
コミュニティお問い合わせコンソール
API ReferenceCustom Actions

Delete custom action

DELETE
https://api.frame.io/v4/accounts/:account_id/actions/:action_id
DELETE
/v4/accounts/:account_id/actions/:action_id
1from frameio import Frameio
2
3client = Frameio(
4 token="YOUR_TOKEN_HERE",
5)
6
7client.custom_actions.actions_delete(
8 account_id="79fd6f43-2b37-43ac-8d21-10570daaa5b7",
9 action_id="1848f63c-07bf-464c-986e-fb4eee0692e3",
10)

Delete a custom action.
Rate Limits: 60 calls per 1.00 minute(s) per account_user

このページは役に立ちましたか?
前へ

List actions

次へ

認証

AuthorizationBearer

Bearer <token>形式のBearer認証。tokenは認証トークンです。

パスパラメータ

account_idstring必須

A Frame.io or Adobe entity identifier. Typically a Frame.io UUID. But for accounts, projects, folders, files, and version stacks that reside in Adobe cloud storage, which is the case for Workfront-connected accounts and projects, an Adobe-assigned id may also be used interchangeably. These ids must be prefixed with adobe: (e.g. adobe:<adobe_org_id> for an account, adobe:<adobe_asset_id> for a project or folder, adobe:adobe:<adobe_asset_id>|<version>` for a file asset).

action_idstring必須形式: "uuid"
A UUID string that uniquely identifies a Frame.io entity.

レスポンス

No Content

エラー

400
Bad Request Error
401
Unauthorized Error
403
Forbidden Error
404
Not Found Error
409
Conflict Error
422
Unprocessable Entity Error
429
Too Many Requests Error